import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';

class LoadingScreen extends StatelessWidget{
  const LoadingScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Expanded(
        child: Center(
          child: Column(
            spacing: 50,
            children: [
              Spacer(flex: 8),
              SvgPicture.asset("assets/images/ui/logo_sf.svg"),
              CircularProgressIndicator(),
              Spacer(flex: 10)
            ],
          ),
        )
      ),
    );
  }
}